
Network Tools - Bug #2347

App doesn't work with pinger or TA-Connectivity

12/12/2018 06:10 PM - Luke Murphey

Status: Closed Start date: 12/12/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.9   

Description

Associated revisions

Revision 291 - 12/19/2018 08:28 PM - lukemurphey

Added note that this app is incompatible with TA-Connectivity

Reference #2347

History

#1 - 12/12/2018 06:11 PM - Luke Murphey

https://splunkbase.splunk.com/app/968/

https://splunkbase.splunk.com/app/1473/

#2 - 12/19/2018 08:26 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

This app is not compatible with TA-Connectivity (https://splunkbase.splunk.com/app/1473/) since it redefines the ping input.

Files
